| Version: 3.0.2

- Main Page
- Related Pages
- Categories
- Classes
- Files

- File List
- File Members

Classes | Macros | Enumerations
help.h File Reference

## Classes
class | wxHelpControllerBase
| This is the abstract base class a family of classes by which applications may invoke a help viewer to provide on-line help. More...
class | wxHelpController
| This is an alias for one of a family of help controller classes which is most appropriate for the current platform. More...

## Macros
#define | wxHELP_NETSCAPE 1

## Enumerations
enum | wxHelpSearchMode { wxHELP_SEARCH_INDEX, wxHELP_SEARCH_ALL }
| Help search modes for wxHelpController::KeywordSearch(). More...

## Macro Definition Documentation

#define wxHELP_NETSCAPE 1

## Enumeration Type Documentation

enum wxHelpSearchMode

Help search modes for wxHelpController::KeywordSearch().

Enumerator:

  wxHELP_SEARCH_INDEX | Search the index only.
  wxHELP_SEARCH_ALL | Search all entries.